cURL
curl --request POST \ --url https://api.supersonic.cv/graph/query \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "record_id": "<string>", "depth": 123, "types": "<string>", "categories": "<string>", "limit": 123 } '
{}
Documentation IndexFetch the complete documentation index at: https://docs.supersonic.cv/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.supersonic.cv/llms.txt
Use this file to discover all available pages before exploring further.
API key: supersonic_live_...
Root record UUID
BFS depth (1-3, default 2)
Comma-separated relation types to filter
Comma-separated category filter for nodes
Max nodes to return (default 100, max 500)
Success
The response is of type object.
object